{
  "srvhost": "0.0.0.0",
  "srvport": "3000",
  "notes_directory": "notes_folder",
  "routes": {
    "/list_notes/": "LIST_NOTES",
    "/notes/": "VIEW_NOTE",
    "/edit/": "EDIT_NOTE",
    "/api/" : "API",
    "/live_preview/" : "MKDOWN_CONVERT"
  }
}